body {
padding-top: 0px !important;
}
.mobile-show-767 {
  display: none;
}
.mobile-hide-767 {
  display: block;
}
#header-wrap.new-av-header {
padding-bottom: 4px;
border-bottom: 0px solid lightgray;
}
div#navigation-wrap.new-av-header {
background: white;
background-color: #fafafa;
padding-top: 8px;
}
div#navigation-wrap.new-av-header.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  box-shadow: 2px 2px 2px darkgray;
  z-index:103;
}
div#navigation-wrap.new-av-header .navbar {
  min-height: 30px;
}

div#navigation-wrap.new-av-header .container-fluid {
margin: 0 20px 0 20px;
}

#header-wrap.new-av-header div#header-inner {
margin: 0 20px 0 20px;
}

.new-av-header div#header-inner #logo {
margin: 10px 0 10px 0;
max-width: 280px;
}
.new-av-header div#header-inner img.company-logo {
max-width: 100%;
}

.new-av-header div#header-inner .header-icons {
  position: relative;
  right: 0px;
  top: 50px;
  float: right;
  width: 100px;
}
.new-av-header div#header-inner .header-icons a {
  float: right;
  color: #030303;
}
.new-av-header div#header-inner .header-icons .dropdown {
  float: right;
}
.new-av-header div#header-inner .header-icons .dropdown ul.dropdown-menu {
  list-style: none;
  min-width: 20px;
}
.new-av-header div#header-inner .header-icons .dropdown ul.dropdown-menu li {
  list-style: none;
}

.new-av-header .navbar-toggle {
position: static;
float: none;
font-size: 40px;
background: none;
padding: 0;
margin: 20px auto 0px;
display: block;
}
.new-av-header #navmenu .navbar-toggle {
font-size: 70px;
}
.new-av-header .navbar-default .navbar-toggle:hover,
.new-av-header .navbar-default .navbar-toggle:focus {
background: none;
}

.navmenu li.menuitem ul {
list-style: none;
}
.navmenu li.menuitem ul li {
list-style: none;
}

ul.navmenu {
list-style: none;
}
ul.navmenu li {
list-style: none;
}

.navmenu li.menuitem {
  display: inline-block;
  color: #030303;
  padding: 2px;
  margin: 0px 10px 0px 10px;
  border-bottom: 3px solid #FAFAFA;
}

.navmenu li.menuitem:first-child {
  margin: 0px 10px 0px 0px;
}

li.menuitem.active, li.menuentry.active {
  background-color: inherit;
}
.navmenu li.menuitem a, .navmenu li.menuitem h3 {
  color: #030303;
  font-weight: regular;
}

.navmenu li.menuitem a, .navmenu li.menuitem h3 .sale {
  color: #fd0101;
  font-weight: bold;
}

.navmenu li.menuitem h3 {
  margin-bottom: 12px;
  font-size: 17px;
}

.navmenu li.menuitem:hover {
  border-bottom: 2px solid #126031;
}

.navmenu li.menuitem .menuitemcontent .menuentry {
  margin-bottom: 3px;
}

.navmenu li.menuitem .menuitemcontent .menuentry h3 {
  margin-top: -18px;
  visibility: hidden;
  line-height: 0px;
  margin-bottom: 0;
}

.navmenu li.menuitem .menuitemcontent .menuentry h4 {
  color: #030303;
  font-weight: bold;
  margin-top: 15px;
  display: inline-block;
  margin-bottom: 2px;
}
.navmenu li.menuitem .menuitemcontent .menuentry h4::after {
  content: "\232a";
  position: absolute;
  right: 10px;  
}
.navmenu li.menuitem .menuitemcontent .menuentry:first-child h4 {
  margin-top: 0px;
}
.navmenu li.menuitem .menuitemcontent .menuentry a {
  margin-bottom: 2px;
    line-height: 18px;
  
}

.navmenu li.menuitem .menuitemcontent .menuentry a,
.navmenu li.menuitem .menuitemcontent .menuentry h3 {
  color: #030303;
  font-size: 14px;
  font-weight: normal;
}

.navmenu li.menuitem .menuitemcontent img {
  max-width: 100%;
}

.navmenu li.menuitem .menuitemcontent .col-sm-3,
.navmenu li.menuitem .menuitemcontent .col-sm-4
{
  border-right: 1px solid lightgray;
  padding-left: 10px;
}

.navmenu li.menuitem .menuitemcontent .col-sm-3:last-child,
.navmenu li.menuitem .menuitemcontent .col-sm-4:last-child
{
  border-right: 0;
}

.navmenu li.menuitem .menuitemcontent .menuentry em {
  border-bottom: 1px solid lightgray;
  width: 100%;
  display: inline-block;
  margin-top: 15px;
  font-size: 15px;
  font-style: normal;
  font-weight: bold;
}

.navmenu li.menuitem .menuitemcontent .menuentry:first-child em {
  margin-top: 0;
}

.navmenu li.menuitem ul.menuitemcontent {
  display:none;
  position: absolute;
  margin-top:6px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  background: white;
  height: 300px;
  width: 790px;
  box-shadow: 2px 2px 4px lightgray;
  z-index: 101;
}

.navmenu li.menuitem:hover ul.menuitemcontent {
  display:block;
}

li.navmenu:hover .menuitemcontent {
  border-bottom: 2px solid green;
}


#defaultmenu.newtopmenu {

}

#defaultmenu.newtopmenu div.search-box {
  float: right;
  margin: 0px 0px 0px 15px;
  height: 40px;
  position: relative;
  top: 47px;
  font-size: 18px;
}

#defaultmenu.newtopmenu div.search-box form input {
  border-radius: 0;
  border-left: 1px solid #E1E1E1;
  border-top: 0px solid #E1E1E1;
  border-bottom: 1px solid #E1E1E1;
  border-right: 0;
  background-color: white;
  height: 40px;
  padding-left: 15px;
}
#defaultmenu.newtopmenu div.search-box form button.search-btn {
  border-radius: 0;
  border-right: 1px solid #E1E1E1;
  border-top: 1px solid #E1E1E1;
  border-bottom: 1px solid #E1E1E1;
  border-left: 0;
  background-color: white;
  color: #030303;
  height: 40px;
}

#defaultmenu.newtopmenu ul.navbar-nav {
  float: right;
}
#defaultmenu.newtopmenu ul#mega {
  text-align: right;
    position: relative;
  top: 55px;
}

.newtopmenu ul#mega li a {
  color: gray;
  font-size: 13px;
  padding: 2px 10px 2px 0;
}

.newtopmenu ul#mega li:hover,
.newtopmenu ul#mega li:hover a,
.newtopmenu ul#mega li a:hover {
  background-color: white;
}

.new-av-header .header-icons .fa {
  font-size: 32px !important;
}
.new-av-header .header-icons .cart-box .cart {
  position: relative;
  top: 0;
  right: 0;
  text-align: center;
  width: 20px;
  display: block;
  float: right;
  overflow: visible;
  width: 0px;
}
.new-av-header .header-icons .cart-box .cart a {
  background-color: rgba(255,255,255,0.88);
  border-radius: 10px 10px 10px 10px;
  min-width: 15px;
  border: 1px solid lightgray;
}

/* Lg to Md break is at 1199, some things change */
@media screen and (max-width: 1199px) {
#defaultmenu.newtopmenu ul#mega {
  top: 50px;
}
#defaultmenu.newtopmenu div.search-box {
  top: 42px;
  font-size: 16px;
}
.navmenu li.menuitem {
    padding: 1px;
    margin: 0px 4px 0px 4px;
}
.navmenu li.menuitem h3 {
    font-size: 15px;
}
}
/* Popup search is hidden under at 997px and below (but its still not mobile mode) */
@media screen and (max-width: 997px) {

.popup-search{
  display:block;

}


.newtopmenu ul#mega li a {
    font-size: 12.5px;
    padding: 2px 4px 2px 0;
}
.right-search-wrap .search-box{
  display:none;
}

.new-av-header div#header-inner .header-icons {
  width: 125px;
}
}
/* Md to SM break is at 991px. col-sm-x kicks in here, I don't know why the break at 997 even exists. */
@media screen and (max-width: 991px) {


}
/* zero mode, or pure Mobile mode, is below 768px. */
@media screen and (max-width: 767px) {
.newtopmenu .popup-search{
  display:none;
}
.newtopmenu .right-search-wrap .search-box{
  display:none;
}

.mobile-show-767 {
  display: block;
}
.mobile-hide-767 {
  display: none;
}
.new-av-header nav.navbar {
  position: static;
}
.new-av-header nav.navbar.navbar-default #navmenu {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  background: white;
  z-index: 101;
  height: 100%;
}
.new-av-header nav.navbar.navbar-default #navmenu .navbar-toggle {
 float: none;
 margin: 0px 0px 0px 15px;
}
.navmenu li.menuitem {
  display: block;
  color: #030303;
  padding: 2px;
  margin: 12px 15px 12px 15px;
  border-bottom: 1px solid gray;
}
.navmenu li.menuitem:hover {
  border-bottom: 1px solid gray;
}

.navmenu li.menuitem:first-child {
  margin: 12px 15px 12px 15px;
}
.navmenu li.menuitem h3::after {
  content: "\232a";
  position: absolute;
  right: 60px;  
}
.navmenu li.menuitem h3 {
  font-size: 22px;
}
.navmenu li.menuitem ul.menuitemcontent {
  display: block;
  position: absolute;
  left:0px;
  top:0px;
  background: white;
  height: auto;
  width: 100%;
  box-shadow: 0;
  z-index: 102;
  margin-top: 0px;
  padding: 0 30px;
}
.navmenu li.menuitem ul.menuitemcontent li.menuentry:first-child h3 {
  font-size: 22px;
  visibility: visible;
  position: relative;
  top: -35px;
  line-height: 0px;
  margin: 0px auto;
  width: 70%;
  text-align: center;
}
.navmenu li.menuitem ul.menuitemcontent li.menuentry:first-child h3::after {
  content: "";
  position: relative;
  right:0;
}
.navmenu li.menuitem ul.menuitemcontent li.menuentry {
  padding-left: 15px;
  padding-right: 5px;
  padding-bottom: 0;
  font-size: 18px;
  margin-bottom: 12px;
}
.navmenu li.menuitem ul.menuitemcontent li.menuentry a {
  color: gray;
}
.navmenu li.menuitem ul.menuitemcontent li.menuentry h4 {
  font-size: 22px;
  width: 100%;
  margin-left:-15px;
  margin-right: -5px;
  padding-left: 15px;
  padding-right: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid lightgray;
  margin-bottom: 12px;
  margin-top: 15px;
  color: #030303;
}
.navmenu li.menuitem .menuitemcontent .menuentry:first-child h4  {
  margin-top: 15px;
}
.navmenu li.menuitem .menuitemcontent .menuentry:first-child em {
  margin-top: 15px;
}
.navmenu li.menuitem ul.menuitemcontent li.menuentry h4::after {
  content: "\232a";
  position: absolute;
  right:60px;
}
.navmenu li.menuitem ul.menuitemcontent li.menuentry em {
  font-size: 21px;
  line-height: 24px;
  width: 100%;
  margin-left:-15px;
  margin-right: -5px;
  padding-left: 15px;
  padding-right: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid lightgray;
  margin-bottom: 12px;
  margin-top: 15px;
  color: #030303;
  font-style: italic;
}
.navmenu li.menuitem .menuitemcontent .col-sm-3, .navmenu li.menuitem .menuitemcontent .col-sm-4 {
  border-right: none;
  border-bottom: none;
  padding-left: 15px;
}
.navmenu li.menuitem .menuitemcontent .col-sm-6 {
  margin-bottom: 30px;
}
.navmenu li.menuitem .menuitemcontent img {
  width: 100%;
}
.navmenu li.menuitem ul.menuitemcontent.collapse {
  display: none;
}
.navmenu li.menuitem ul.menuitemcontent.collapse.in {
  display: block;
}
.new-av-header ul.nav.navbar-nav > li a {
font-size: 18px;
}
.new-av-header ul.nav > li > a:hover, .new-av-header ul.nav > li > a:focus {
background-color: white;
}
#header-wrap.new-av-header div#header-inner {
margin: 0;
}
.new-av-header div#header-inner .header-icons {
float: none;
width: 115px;
margin: 20px 5px 20px -15px;
position: static;
display: block;
}
.new-av-header div#header-inner .header-icons .fa {
font-size: 40px !important;
}
#header-wrap.new-av-header {
padding-bottom: 0px;
box-shadow: none;
border-bottom: 1px solid black;
}

div.new-av-header.search-box {
  display: block;
  float: none;
  margin: 0px 0px 5px 0px;
  padding: 0px 5px;
  height: 50px;
  font-size: 18px;
  width: 100%
}
div.new-av-header.search-box form input {
  border-radius: 0;
  border-left: 1px solid #E1E1E1;
  border-top: 1px solid #E1E1E1;
  border-bottom: 1px solid #E1E1E1;
  border-right: 0;
  background-color: white;
  height: 50px;
  width: 100%;
}

div.new-av-header.search-box form tr td:last-child {
  width: 50px;
}
div.new-av-header.search-box form button.search-btn {
  border-radius: 0;
  border-right: 1px solid #E1E1E1;
  border-top: 1px solid #E1E1E1;
  border-bottom: 1px solid #E1E1E1;
  border-left: 0;
  background-color: white;
  color: #030303;
  height: 50px;
  width: 50px;
  font-size: 26px;
  
}
div.new-av-header.search-box form table {
  width: 100%;
  }

#navigation-wrap-mobile.new-av-header {
  margin-top:5px;
}

#navigation-wrap-mobile.new-av-header .navbar-default {
  min-height: 0px;  
}
.new-av-header #combined_topmenu_mobile {
    min-height: 1px;
    height: auto;
}
.new-av-header #combined_topmenu_mobile.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  box-shadow: 2px 2px 2px darkgray;
  z-index:100;
  background: white;
}

}
/* tiny mode, or small-Mobile mode, is below 460px. */
@media screen and (max-width: 459px) {
.new-av-header div#header-inner .header-icons .fa {
font-size: 32px !important;
}
.new-av-header div#header-inner .header-icons {
width: 90px;
margin-right: 0;
float: right;
}
.new-av-header .navbar-toggle {
font-size: 36px;
}
}
